Subject: Re: bug#74437: 30.0.92; completion-preview-idle-delay is delayed by flyspell

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Nov 2024 09:41:32 +0200

> From: Eshel Yaron <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 22 Nov 2024 08:26:42 +0100
> 
> >> > The question is: what do users expect to happen in those cases?
> >> 
> >> I don't know
> >
> > Neither do I.  I didn't say something was wrong with either of these
> > implementations, I'm just saying they should be well tested by users
> > before we have enough basis to make the decisions whether the idea is
> > generally good and whether it should probably become the default in
> > some future version.
> 
> Sounds good.  So here's a full patch that keeps the current
> implementation as the default:

Thanks.  Please install on master, but please add a NEWS entry which
calls out this change and invites feedback on using this new behavior.